AddPrefabPostInit("krampus", function(inst)
local SetSharedLootTable = GLOBAL.SetSharedLootTable
SetSharedLootTable( 'krampus',
{
    {'monstermeat',  1.0},
    {'charcoal',     1.0},
    {'charcoal',     1.0},
	{'charcoal',     1.0},
    {'krampus_sack', 0.05},
})
	inst.Transform:SetScale(1.2,1.2,1.2)
    inst:AddTag("epic")
	inst:AddComponent("combat")
    inst.components.combat:SetDefaultDamage(65) 
	inst:AddComponent("health")
	inst.components.health:SetMaxHealth(1200)
  end)